Uiautomator on 1.6/ui inspector

hi guy, for the first sorry for my bad english
i need help, i have installed appium 1.6 version using terminal(npm in my case) on my mac, considering the appium 1.5 not support for xcode 8… and i use eclipse for writing script, i need help for uiautomator on appium 1.6 version, how to open it ?

thanks, Regard Firman

thanks for fast response, i’ll try